<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.entity.registry">
    <module_version install_time="1475071809474" last="true" origin="installer" specification_version="1.0">
        <file crc="1738209086" name="config/Modules/com-paterva-maltego-entity-registry.xml"/>
        <file crc="2639613515" name="modules/com-paterva-maltego-entity-registry.jar"/>
    </module_version>
</module>
